» Ubuntu » Balíky

Error

two or more packages specified (liblocale-maketext-simple-perl hardy)